Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces | Typedefs
PropertyWidget.h File Reference
`#include <string>`
`#include <QtGui/qwidget.h>`
`#include <QtGui/QFileDialog>`
`#include <tulip/tuliphash.h>`
`#include <tulip/Size.h>`
`#include <tulip/Coord.h>`
`#include <tulip/TulipTableWidget.h>`
`#include "tulip/ChooseFileNameDialogData.h"`
Include dependency graph for PropertyWidget.h:

## Classes

- class PropertyWidget
- class ChooseFileNameDialog

## Namespaces

- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

## Typedefs

- typedef TLP_HASH_MAP< int,
  std::string > tlp::GlyphTableString

Tulip Software by LaBRI Visualization Team 2001 - 2012